Loading...
Searching...
No Matches
BALL::AStarBondOrderStrategy::Default Struct Reference

`#include <BALL/STRUCTURE/BONDORDERS/AStarBondOrderStrategy.h>`

## Static Public Attributes

static const String | HEURISTIC

## Detailed Description

Definition at line 48 of file AStarBondOrderStrategy.h.

## Member Data Documentation

## HEURISTIC

const String BALL::AStarBondOrderStrategy::Default::HEURISTIC

static

Definition at line 50 of file AStarBondOrderStrategy.h.